const String Role = "role";
const String Token = "token";
const String ApiKey = "api_key";
const String UserId = "user_id";
const String TokenActive = "token_active";
const String Email = "email";
const String Password = "password";
const String PasswordConfirm = "password_confirm";
const String UserName = "user_name";
const String ClickLanguage = "language";
const String languageCode = "language_code";
const String Latitude = "latitude";
const String Longitude = "longitude";
const String AddressLocation = "address_location";
const String AddressRide = "address_ride";
const String changeTheme = "themeChange";
